## ruby-http-connection 1.4.2

=== debian/changelog ===
ruby-http-connection (1.4.2-1) unstable; urgency=low

  * New upstream release
  * Override missing changelog lintian message

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Sat, 17 Nov 2012 01:49:51 +0530

ruby-http-connection (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #675952)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 04 Jun 2012 18:32:40 +0530
