=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build
		echo "Building rdoc API documentation..."
		rdoc --fmt html --inline-source --fileboxes --line-numbers \
    --main README --title "http_connection, HTTP helper library for Ruby" \
		--op doc/rdoc README.txt lib/right_http_connection.rb
		echo "Removing embedded jquery javascript library..."
		rm doc/rdoc/js/jquery.js

override_dh_auto_clean:
	dh_auto_clean
		rm -rf doc
