## ruby-http-connection 1.4.4

=== debian/changelog ===
ruby-http-connection (1.4.4-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-http-connection: Add :all qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Remove overrides for lintian tags that are no longer supported.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 14:22:18 +0000

ruby-http-connection (1.4.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:21:26 +0100

ruby-http-connection (1.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control
    - set Standards-Version: 3.9.6

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Oct 2014 07:52:56 +0900

ruby-http-connection (1.4.2-2) unstable; urgency=medium

  * Team upload.
  * debian/rules
    - remove unnecessary removing jquery.js line to fix FTBFS
      (Closes: #761569)
    - remove "--inline-source " option, it is deprecated: source code is now
      always inlined
    - rdoc --fmt darkfish, instead of html
    - remove invalid option, --fileboxes

 -- Hideki Yamane <henrich@debian.org>  Wed, 24 Sep 2014 23:12:38 +0900
