=== debian/control ===
Source: ruby-http-connection
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-http-connection.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-http-connection
Homepage: https://github.com/appoxy/http_connection/
XS-Ruby-Versions: all

Package: ruby-http-connection
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery,
         ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: HTTP helper library for Ruby
 Rightscale::HttpConnection is a robust HTTP/S library.  It implements
 a retry algorithm for low-level network errors.
 .
 Features:
  - provides put/get streaming
  - does configurable retries on connect and read timeouts,
    DNS failures, etc.
  - HTTPS certificate checking
