=== debian/rules ===
--- 
+++ 
@@ -17,11 +17,9 @@
 override_dh_auto_build:
 	dh_auto_build
 		echo "Building rdoc API documentation..."
-		rdoc --fmt html --inline-source --fileboxes --line-numbers \
+		rdoc --fmt darkfish --line-numbers \
     --main README --title "http_connection, HTTP helper library for Ruby" \
 		--op doc/rdoc README.txt lib/right_http_connection.rb
-		echo "Removing embedded jquery javascript library..."
-		rm doc/rdoc/js/jquery.js
 
 override_dh_auto_clean:
 	dh_auto_clean
