=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/http_connection .*/http_connection-(.*).tar.gz
